body {
    background-color: black;
}

h2 {color: white;}

p {color: white;}

a {color: white;}

a:hover {
    text-decoration: underline;
    text-decoration-color: red;
    color:white;}

.fill-container {
    width: 100%;
    height: auto;
}


.AddBottomPadding {
    padding-bottom: 40px;
}

.AddTopPadding {
    padding-top: 40px;
}

